# Generated by Django 3.1.1 on 2020-10-17 16:42

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_matkul', models.CharField(max_length=100)),
                ('dosen', models.CharField(max_length=100)),
                ('sks', models.CharField(max_length=2)),
                ('deskripsi', models.CharField(max_length=255)),
                ('semester', models.CharField(max_length=30)),
            ],
        ),
    ]
